[ntp:questions] better rate limiting against amplification attacks?

David Taylor david-taylor at blueyonder.co.uk.invalid
Sat Dec 28 17:46:46 UTC 2013


On 28/12/2013 12:06, Harlan Stenn wrote:
> David Taylor writes:
>
>> The next version must be quite close to release.  Perhaps Harlan could
>> remind any of us who need chasing for critical patches to complete our work?
>
> http://support.ntp.org/Dev/ReleaseSchedule has a link to the list of
> blockers for 4.2.8.
>
> Offhand, the ones I'm focusing on are the autogen/documentation issues,
> 2522, 2187, and 2177.
>
> The other ones I'd really like help with.  I definitely want to see the
> network-related bugs fixed and 2367.  I'd like to see some study done on
> 2016.  I'm game to let the other ones slide.
>
> H

Thanks, Harlan.  I've just looked through the list and at least I'm not 
in the critical path!  Of the others, they either aren't relevant to me 
or don't bother me.  I'm happy with 4.2.7p406 (just installed for 
testing on Windows, FreeBSD and Raspberry Pi Linux 3.6.11.

-- 
Cheers,
David
Web: http://www.satsignal.eu



More information about the questions mailing list